input {vertical-align: text-bottom;}
.wrapper {padding: 0; width: 768px;}
.header, .content {border-style: solid; border-color: #aaa;}
.header {border-width: 0 1px;}
.form{display: inline;}
.refine {top: 2em;}
.content {border-width: 0 1px 1px;}
.site-name a:link, .site-name a:visited {border: none; color: #fff;}
.menu a:link, .menu a:visited {border-bottom: none; border-right: 1px solid #bbb; color: #222;}
.menu a:hover, .menu a:focus, .menu a:active {color: #fff;}
.menu-item-21 a:link, .menu-item-21 a:visited, .menu-item-15 a:link, .menu-item-15 a:visited {border-right: none;}
.main-inner {margin: 0 10px 0;}
.section-list li li a, .section-list li li span {background-position: 25px 1.0625em;}
.section-list li li li a, .section-list li li li span {background-position: 30px 1.25em;}
.comment-author img {position: relative; top: -20px; margin: 0 0 20px 20px;}
.author-bio {width: 96%;}
.blog-nav h3 {margin-bottom: 0.5em;}
.blog-nav li {display: inline; margin: 0 20px 5px 0; height: 25px;}
.blog-nav .latest-posts li {display: block;}
.footer {background-color: #fafafa;}
.legal .para, .legal .sub {float: none; position: static;}
.legal .para {margin-left: 0;}
.legal .sub {margin-left: 1.75em;}
.legal .no {position: static; left: 0;}
a.external .icon {vertical-align: middle;}
.header, .content, .menu a, .breadcrumbs li, .post-nav .prev, .post-nav .next, .aside .links span, .blog-nav li, .blog-nav a, .section-nav-inner, .section-nav li, .section-nav a, .section-nav span, .footer, .box, .tree li span.instr {zoom: 1;}


